@charset "UTF-8";

.page-container {
	margin: 0;
	}
header {
	height: 190px;
	}
header .logo {
	max-width: 220px;
	}
header .slogan {
	font-size: 1.25em;
	top: 76px;
	}
nav {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	display: block;
	position: absolute;
	top: 158px;
	}
nav a {
	padding-left: 3px;
	padding-right: 3px;
	font-size: 0.8em;
	margin: auto;
	display: inline;
	width: 16px;
	}
footer .copyright {
	position: relative;
	float: right;
	right: 0;
	bottom: 0;
	}